<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__btss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_btss_config_t</compoundname>
    <includes local="no">cy_ble_bts.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__btss__config__t_1a025d25604e5490b139bcb1323366d05a" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__btss__t">cy_stc_ble_btss_t</ref> *</type>
        <definition>const cy_stc_ble_btss_t* cy_stc_ble_btss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" bodystart="87" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" line="87" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="222">
        <label>cy_stc_ble_btss_config_t</label>
        <link refid="structcy__stc__ble__btss__config__t" />
        <childnode refid="223" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="223">
        <label>cy_stc_ble_btss_t</label>
        <link refid="structcy__stc__ble__btss__t" />
        <childnode refid="224" relation="usage">
          <edgelabel>btServiceInfo</edgelabel>
        </childnode>
      </node>
      <node id="224">
        <label>cy_stc_ble_bts_info_t</label>
        <link refid="structcy__stc__ble__bts__info__t" />
      </node>
    </collaborationgraph>
    <location bodyend="89" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" bodystart="84" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" line="85" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__btss__config__t_1a025d25604e5490b139bcb1323366d05a" virt="non-virtual"><scope>cy_stc_ble_btss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>